/* 
Website: Settlers Turangi - Custom Stylesheet
Author: Michael G.
Company: Traff1k (traff1k.com)
*/

/* Generic Styles */

body {
	background:#f7f7f7;
}

/* Typography */

.title, .component-content h2 {
	color: #171717;	
	text-shadow: none;
	border-bottom: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
div.itemHeader h2.itemTitle,
.title, .component-content h2 {
	padding-top: 0;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight: normal;
	line-height: 110%;
}
.formResponsive .formHorizontal .formControlLabel {
	text-transform: uppercase;
	font-size: 12px;	
}
#rt-content-bottom h4 {
	text-transform: uppercase;
	text-align: center;
}

h4 {
	font-size: 16px;
	margin-bottom: 0;
}

/* Header */
#rt-top-surround {
	background: #b1e6ff;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#rt-top-surround .rt-block {
	padding:0; margin:0;
}

#rt-drawer {
	border-bottom: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#rt-header  .rt-omega {text-align: right}
#rt-header  a.booking {
	color: #fff!important;
	background: #171717;
	border: 1px solid #fff!important;
	display: inline-block;
	padding: 19px 55px;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.20em;
	font-weight: 400;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow:none;
	margin-top: 27px
}

#rt-header  a.booking:hover {background: #fff; color:#171717!important;}


/* Feature */
#rt-feature {
	color:#171717;
	margin: 10px 0 10px 0;
}
#rt-feature .rt-container {
	background:#fff;
}


/* Main Top */
#rt-maintop {
	padding:0;
	background: none;
	border-bottom: none;
	box-shadow: none;
}
#rt-maintop .rt-block {
	/*padding: 0 15px 0 0;*/
	/*margin: 0 10px 0 0;*/
}
/* Content Up */

#rt-content-top .rt-block {
	margin: 0 10px 0 10px ;
	padding:0
}

.home #rt-main > div > div.rt-grid-12 > div.rt-block {
	display: none
}
/* Menu Styles */

#rt-drawer .gf-menu .item {
	padding:5px;
}
#rt-drawer ul, #rt-drawer li a {
	text-align: center;
}
#rt-drawer li {
	width: 18%;
	float: none;
	display: inline-block;
}


#rt-sidebar-a {background:#fff;}
#rt-sidebar-a .rt-logo {
	padding-top: 0;
	margin-top: 0;
}
#rt-sidebar-a > div > ul > li {
	width: 100%;
}
.menu-block {padding-top: 20px;}
.gf-menu {margin-top: 0;}
.gf-menu li {
	border: none!important;
	width: 100%;
}
.gf-menu li a {
	color:#fff!important;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.gf-menu .item {
	padding:4px 8px 4px 56px;
}
.gf-menu .item {
	color: #171717!important;
}
.gf-menu li:hover, .gf-menu li.active:hover,
.gf-menu li:hover > .item,
 {
	color: #fff!important;
}
.gf-menu .item,
.gf-menu li:hover, .gf-menu li.active:hover,
.gf-menu li:hover > .item {
	border: none;
	text-shadow: none;
}
.gf-menu li:hover, .gf-menu li.active:hover {padding-top:0;}

.gf-menu.l1 > li.active,
.gf-menu li:hover {
	color: #fff;
	background: #171717;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.gf-menu.l1 > li.active a,.gf-menu li:hover > .item  {color: #fff!important}


/* Main Content Styles */

#rt-mainbody, #rt-mainbody h1 {
	color: #171717;
}
#rt-main .rt-grid-9 {
	
}

#rt-maintop .image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}


#rt-maintop h2 { 
	color: #fff;
	font-size: 40px;
	line-height: 45px;
   	position: absolute; 
   	text-align: right;
   	top: 45px; 
  	right: 40px; 
   	width: 100%; 
}

#rt-content-bottom .image { 
   position: relative; 
   width: 100%; /* for IE 6 */
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

#rt-content-bottom .image:hover {
	-webkit-filter: grayscale(100%);
}

#rt-content-bottom h2 { 
	color: #fff;
   	position: absolute; 
   	top: 45px; 
  	left: 0; 
   	width: 100%;
   	text-align: center; 
}

div.itemListCategory {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

a.viewmore {
	color:#fff;
	font-weight: 700;
	width: 100%;
	text-align:center;
    display: block;
    padding: 5px 0 5px 0;

}



/* Main Content - Accommodation  */
.booknow-btn {margin-bottom: 10px}
.suite-as {margin: 10px 0 5px 0;}
.suites-title {
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.blue {
	background: #3eb4ff;
}

.yellow {
	background: #f17e05;
}

.red {
	background: #ff3131;
}
.green {
	background: #34d63f;
}
#itemListPrimary button {
	width:100%;
	text-transform: uppercase;
	-moz-box-shadow:inset 0px 0px 0px 0px #f17e05;
	-webkit-box-shadow:inset 0px 0px 0px 0px #f17e05;
	box-shadow:inset 0px 0px 0px 0px #f17e05;;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid transparent;
	display:inline-block;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:42px;
	line-height:42px;
	text-decoration:none;
	text-align:center;
}
.menu-accommodation .suites-wrap {
    background: #fff;
    // height: 670px;
}
.suites-wrap:after {margin-bottom: 0; padding-bottom: 0}
.sigProImg {
	width: 350px;
	height: 234px;
}

.yesgall {
	background: #000;
	color:#fff;
	font-weight: 700;
	width: 100%;
	text-align:center;
    display: block;
    padding: 5px 0 5px 0;
	line-height: 23px;
}
.nogall {
	cursor: not-allowed;
	background: #888;
	color:#fff;
	font-weight: 700;
	width: 100%;
	text-align:center;
    display: block;
    padding: 5px 0 5px 0;

}
div.itemBackToTop {display: none}

/* Contact */

.formResponsive input[type="button"]:first-child, .formResponsive input[type="reset"]:first-child, .formResponsive input[type="submit"]:first-child {
	width: 85%;
	background: #171717;
}

/* Testimonials */

#rt-extension {
	 background: #b1e6ff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	text-align: center;
	padding: 10px 0 10px 0;
}
#rt-extension .title {text-transform: uppercase; color: #171717}
#rt-extension blockquote {border-left: none; }
#rt-extension blockquote p {
	color: #000;
	font-size: 22px;
	line-height: 32px;
}

#rt-extension blockquote small {color:#171717;}

#slideshow { 
    position: relative; 
    width: 100%; 
    height: 75px; 
    padding: 10px 0 10px 0; 

}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

/* Footer Styles */
#rt-copyright {
	border-top: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#rt-footer {
	color: #6e6e6e;
	background: #fff;
	border-top: 1px solid #fff;
	/*letter-spacing: 1px;*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	/*text-transform: uppercase;*/
}
.TA_rated,.TA_certificateOfExcellence {float: left}
#rt-footer a:hover {
	background: none;
	color: #6a6767;
}
#rt-footer .rt-container {
	margin-top: 30px;
}
#rt-footer-surround {
	background: #2e2e2e;
	border-bottom: 10px solid #272727;
}
.item-147 {font-size:10px;}
#rt-footer  .title {
	color:#6e6e6e;
	font-size: 14px;
	font-weight: bold;	
}
#rt-footer .gf-menu .item {
	padding: 0;
}
#rt-footer .gf-menu.l1 > li > .item {
	font-size:14px;
}
#rt-footer .gf-menu.l1 > li.active, .gf-menu li:hover {
	color: #171717;
	background: none;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#rt-footer .gf-menu.l1 > li.active a, .gf-menu li:hover > .item {
	color: #171717!important;
}


#rt-copyright .rt-omega {display: none}
/* Footer Icons */
.icon-google-plus:before,.icon-facebook:before,.icon-twitter:before {font-size: 22px;}
a.google{color:#dd4b39!important;}
a.facebook{color:#3b5998;}
a.twitter{color:#00aced;}

/* Responsive Media Queries */

.gf-menu-toggle, .gf-menu-toggle.active {
	border: 0;
	background: none;
	top: 2px;
	left: -2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* Large Mode */
@media only screen and (max-width: 1199px) {

}

/* Desktop Modes */
@media only screen and (min-width: 960px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 959px) {

}

/* Mobile Modes */
@media (max-width: 767px) {

	.layout-mode-responsive .gf-menu-device-container,
	body.layout-mode-responsive .gf-sidemenu-size-left {
		background:#fff;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container {
		width: 100%
	}

	.layout-mode-responsive .gf-menu li.active.last > .item {
		background-color: #171717;
		color: #fff!important;
	}
	.layout-mode-responsive .gf-menu.l1 > li.active {
		color: #fff!important;
		background-color: #171717!important; 
	}	
	.layout-mode-responsive .gf-menu li.active.last > .item,.layout-mode-responsive .gf-menu li.active.last {
		background-image: none!important;
		border: none !important;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.layout-mode-responsive .gf-menu {	
		border-top: none;
	}
	.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li:first-child.active {
		margin-top: 0;
	}
	.layout-mode-responsive .gf-menu > li:first-child.active,
	.layout-mode-responsive .gf-menu li:hover {
		background: #171717!important;
	}
	.layout-mode-responsive .gf-menu,
	.layout-mode-responsive .gf-menu li,
	.layout-mode-responsive .gf-menu > li:first-child 
	{
		background-image: none!important;
	}
	.layout-mode-responsive .gf-menu li:hover > .item {
		color: #fff !important;
		text-shadow: none;
	}

}

@media only screen and (min-width: 481px) and (max-width: 767px) {
}

@media only screen and (max-width: 480px) {
		#rt-top-surround {
		background: #fff;
	}
	.menu-accommodation .suites-wrap {height: 100%;}
	.layout-mode-responsive .gf-menu,
	.layout-mode-responsive .gf-menu-device-container, body.layout-mode-responsive .gf-sidemenu-size-left {
		background-color: #eee;
	}
#rt-footer > div > div:nth-child(2) > div > div > div.module-content > div {
		background-color: #fff;
	}	
	.suites-title {
		font-size: 18px;
	}
	.layout-mode-responsive .gf-menu.l1 > li {margin-left: 0;}
	#rt-main .rt-container {
		margin-top: 10px;
	}
	div.itemHeader h2.itemTitle, .title, .component-content h2 {
		font-size:25px; 
	}
	.rt-block {margin: 0; padding:0;}
	#rt-maintop h2 {
		font-size: 17px;
		line-height: 17px;
		top: 23px;
		left: 0;
		text-align: center;
	}
	.layout-mode-responsive .gf-menu li {
		padding-left: 0!important
	}
	.layout-mode-responsive .gf-menu-device-container {
		border: none;
	}
	#rt-content-bottom h2 {
		top: 22px;
		left: 0;
		text-align: center;
		font-size: 19px;
		line-height: 24px;
	}
	.suites-wrap {
    height: 100%;
	}
	#slideshow {height: 260px}
	#rt-header .rt-omega {text-align: center}
	.flex-control-thumbs,#rt-feature {display: none}
}